package com.xiang.xservice.application.script.glados.service;

/**
 * @Author: xiang
 * @Date: 2025-05-08 14:38
 */
public interface GLaDOSService {

    /**
     * 签到
     */
    String checkIn();

    /**
     * 签到
     */
    void checkInV2();
}
